# Uses of Class
org.apache.sysds.runtime.compress.workload.WTreeNode

Packages that use WTreeNode
Package
Description
org.apache.sysds.runtime.compress.workload

## Uses of WTreeNode in org.apache.sysds.runtime.compress.workload

Methods in org.apache.sysds.runtime.compress.workload that return types with arguments of type WTreeNode
Modifier and Type
Method
Description
`List<WTreeNode>`
AWTreeNode.`getChildNodes()`
Methods in org.apache.sysds.runtime.compress.workload with parameters of type WTreeNode
Modifier and Type
Method
Description
`void`
AWTreeNode.`addChild(WTreeNode node)`